Recently I upgraded the kernel from 2.6.13 to 2.6.15.1.

Everything is OK, except the following message on dmesg.
The same message is repeated during shutdown procedure:

"ipt_recent v0.3.1: Stephen Frost <sfrost@snowman.net>. http://snowman.net/projects/ipt_recent/
ipt_owner: pid, sid and command matching not supported anymore"

What is the meaning of "Not supported"?
Is this new feature at Kernel 2.6.15.1?
Is this trojan / hackers attack?

How to disable this message?
Thank you.